.modChallengeActionArticle .module-title h2.title{
    background: url("../images/icone_modchallengeactionarticle.png") !important;
    background-repeat: no-repeat !important;
    background-position: right top !important;
    text-transform: none !important;
}

.modChallengeActionArticle ul.listActionsChallenge{
    list-style-type: none;
    padding: 0;
    margin: 4px 0 0 0;
}
.modChallengeActionArticle ul.listActionsChallenge li{
    margin-bottom: 7px;
}
.modChallengeActionArticle ul.listActionsChallenge img{
    margin-right: 5px;
}
.modChallengeActionArticle ul.listActionsChallenge li,
.modChallengeActionArticle ul.listActionsChallenge li a{
    font-family: 'Open Sans Condensed', 'Droid Sans', sans-serif;
    font-size: 13px;
    color: #3a3a3a;
    font-style: italic;
    font-weight: bold;
    padding-right: 10px;
}